<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use EventPortal\Domain\Agenda\Models\Agenda;
use EventPortal\Domain\Event\Models\Event;

$factory->define(Agenda::class, static function () {
    return [
        'event_id' => function () {
            return factory(Event::class)->create()->id;
        },
        'date' => now(),
    ];
});
