<?php

namespace EventPortal\Domain\Util\Toast\Facades;

use EventPortal\Domain\Util\Toast\Toast as ToastClass;
use Illuminate\Support\Facades\Facade;

/**
 * @method ToastClass success(string $message)
 * @method ToastClass error(string $message)
 * @method ToastClass setTimeout(int $seconds)
 * @method ToastClass neverTimeout()
 */
class Toast extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return ToastClass::class;
    }
}
